
.about-us-award-box i {
    font-size: 38px;
}

.about-us-award-number {
    font-size: 32px;
    font-weight: 600;
}

.about-us-award-text {
    font-size: 14px;
    font-weight: 600;
}

.about-us-content {
    padding-left: 25px;
}

.about-us-badge {
    display: inline-block;
    padding: 8px 28px;
    margin-bottom: 20px;
    background: #dce6ff;
    color: #2860e9;
    border-radius: 30px;
    font-size: 14px;
}

.about-us-title {
    margin-bottom: 15px;
    font-size: 34px;
    line-height: 1.25;
    font-weight: 500;
    color: #050505;
}

.about-us-title span {
    color: #193ee8;
}

.about-us-description {
    margin-bottom: 25px;
    font-size: 14px;
    /* line-height: 1.5; */
    color: #111;
}

.about-us-service-item {
    padding-right: 15px;
}

.about-us-service-icon {
    width: 35px;
    height: 35px;
    margin-bottom: 15px;

    display: flex;
    align-items: center;
    justify-content: center;

    background: #123fe5;
    color: #fff;
    border-radius: 50%;
}

.about-us-service-item h3 {
    margin-bottom: 8px;
    font-size: 14px;
    font-weight: 600;
}

.about-us-service-item p {
    margin: 0;
    font-size: 11px;
    line-height: 1.4;
}
.about-us-service-card {
    padding: 21px 35px;
    background: #fff;
    border: 1px solid #D5D5D5;
    border-radius: 32px;
    border-bottom: 6px solid #0121C9;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.04);
    transition: all 0.3s ease;
}

.about-us-service-icon {
    width: 46px;
    height: 46px;
    background: #092fd2;
    border-radius: 50%;
    font-size: 21px;
}

.about-us-service-icon img {
    width: 28px;
    height: 28px;
}

.about-us-service-card h3 {
    font-size: 18px;
    line-height: 1.3;
    font-weight: 600;
}
.about-us-service-card p {
    margin: 0;
    font-size: 14px;
    color: #111;
}


.about-us-service-card:hover {
    transform: translateY(-5px);

    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.08);
}

